Supported version of Profile ?

Help
2008-12-19
2013-04-30
  • I tried make connection with other Profile non bundled with PIP. It has lower version 5.4. Obejects visible but when I try open procedure in PSL editior the message was recieved ""Exeption: ER_SV_INVLDRPC|#32 Server Error - the  MRPC requested is not valid"

    question:
    1. Do I need upgrade to new version?
    2. can I export\import required code and use in my version?
    3. Where I can download latest version of Profile for Linux\AIX?
    4. What is the right aproach for update? Any roadmaps?

     
    • Regarding "2. can I export\import required code and use in my version? " I mean requared MRPC for PIP